<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Quicksand-Regular.ttf">
            <string>Quicksand-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="tblChatSenderCell" rowHeight="51" id="KGk-i7-Jjw" customClass="tblChatSenderCell" customModule="CHOOCH" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="55"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="54.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hQ2-Gf-2eO">
                        <rect key="frame" x="222" y="5" width="90" height="45"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZRM-8o-qSI">
                                <rect key="frame" x="10" y="7" width="70" height="31"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="70" id="G8C-NX-DGG"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Quicksand-Regular" family="Quicksand" pointSize="22"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.0" green="0.58823529411764708" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="ZRM-8o-qSI" secondAttribute="trailing" constant="10" id="5oW-I6-0Za"/>
                            <constraint firstItem="ZRM-8o-qSI" firstAttribute="leading" secondItem="hQ2-Gf-2eO" secondAttribute="leading" constant="10" id="Duj-os-BXO"/>
                            <constraint firstItem="ZRM-8o-qSI" firstAttribute="top" secondItem="hQ2-Gf-2eO" secondAttribute="top" constant="7" id="Qwh-hU-bh7"/>
                            <constraint firstAttribute="bottom" secondItem="ZRM-8o-qSI" secondAttribute="bottom" constant="7" id="tzS-VN-xXr"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="shadow" value="YES"/>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="21"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hYC-81-hdN">
                        <rect key="frame" x="180" y="10.5" width="34" height="34"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="tick" translatesAutoresizingMaskIntoConstraints="NO" id="xTG-71-Ek4">
                                <rect key="frame" x="2.5" y="2.5" width="29" height="29"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="34" id="Opb-Rx-RAX"/>
                            <constraint firstAttribute="bottom" secondItem="xTG-71-Ek4" secondAttribute="bottom" constant="2.5" id="P5p-m0-yNr"/>
                            <constraint firstAttribute="trailing" secondItem="xTG-71-Ek4" secondAttribute="trailing" constant="2.5" id="cvA-q2-aku"/>
                            <constraint firstAttribute="width" secondItem="hYC-81-hdN" secondAttribute="height" multiplier="1:1" id="e1E-XK-ezr"/>
                            <constraint firstItem="xTG-71-Ek4" firstAttribute="top" secondItem="hYC-81-hdN" secondAttribute="top" constant="2.5" id="mRs-Rq-WJa"/>
                            <constraint firstItem="xTG-71-Ek4" firstAttribute="leading" secondItem="hYC-81-hdN" secondAttribute="leading" constant="2.5" id="sOU-hC-YRD"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="17"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="hQ2-Gf-2eO" secondAttribute="bottom" constant="4.5" id="58a-Rx-lj0">
                        <variation key="heightClass=regular-widthClass=regular" constant="7"/>
                    </constraint>
                    <constraint firstItem="hQ2-Gf-2eO" firstAttribute="leading" secondItem="hYC-81-hdN" secondAttribute="trailing" constant="8" id="5ET-YS-dab"/>
                    <constraint firstAttribute="trailing" secondItem="hQ2-Gf-2eO" secondAttribute="trailing" constant="8" id="86V-Bs-3z4">
                        <variation key="heightClass=regular-widthClass=regular" constant="12"/>
                    </constraint>
                    <constraint firstItem="hYC-81-hdN" firstAttribute="width" secondItem="hYC-81-hdN" secondAttribute="height" multiplier="1:1" id="afe-YI-9YI"/>
                    <constraint firstItem="hQ2-Gf-2eO" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="d2z-uV-qSV">
                        <variation key="heightClass=regular-widthClass=regular" constant="7"/>
                    </constraint>
                    <constraint firstItem="hYC-81-hdN" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="ozt-kt-Kmw"/>
                    <constraint firstItem="hYC-81-hdN" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="50" id="sJn-1k-cXn"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <inset key="separatorInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
            <connections>
                <outlet property="TickHeightConst" destination="Opb-Rx-RAX" id="i2P-fS-Sul"/>
                <outlet property="lblMessage" destination="ZRM-8o-qSI" id="RGB-a8-NrF"/>
            </connections>
            <point key="canvasLocation" x="137.59999999999999" y="55.322338830584712"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="tick" width="85" height="85"/>
    </resources>
</document>
